body{margin: 0; padding: 0; font-size: 12px; font-family: Arial; line-height: 1.3em; background:url(../images/bgbgbg.jpg) 50% 50%  repeat;height:100%;}
*{margin: 0; padding: 0;}
.clearfix:after{content: "."; display: block; height: 0; clear: both; visibility: hidden;}
*html .clearfix{height: 1%;}
* + html .clearfix{height: 1%;}
.clearth{clear: both;}
img{ border:0;}
/**/
.jq_news{display:none;}
.video_big{display:none;}
.video_href{cursor:pointer;}
.video_big_menu{position:absolute; left:580px;  top:15px; background-color:#000; width:120px; height:330px; border-left:solid 2px #262626;}
.video_big_menu ul{padding-top:15px;}
.video_big_menu a{padding-left:5px; line-height:22px; color:#FFF;}
.news_t_a{border-bottom:dotted 1px #ccc;}
.news_t_a a{line-height:25px; color:#2B81EB; padding-left:6px;}
.news_t_a a:hover{color:#333;}
.jq_news{background-color:#FFF; width:234px; height:175px;}
.jq_news ul{padding-top:10px;}
.jq_news li{margin:4px 4px; *margin:4px 4px !important; *margin:2px 2px;}

.top_menu{margin-top:35px;}
.flash{position:absolute; margin-top:-25px;}
.page{margin: 0 auto; width: 1024px; height: auto;}
/**/
ul, li{list-style-type: none;}
a{text-decoration: none;}
/*menu*/
#navMenu{position:relative; width: 810px; height: 34px; line-height: 34px; display: block; overflow: hidden; background: url(../images/navbg.jpg) scroll 0 0 no-repeat;
    float:right;}
/*#navMenu .onelink{background-image: none;}*/
#navMenu li{width: 90px; text-align: center; float: left; line-height: 34px; height: 34px; background-position: 0 center; position:relative;}
#navMenu li a{color: #000; font-family: Arial; font-weight: bold; display: block; font-size:13px;}
#navMenu li a:hover{ background: url(../images/nav_hover.jpg) no-repeat center; text-decoration: none; color: #FFF;}
#navMenu_ce{ background-color:#1156AB; width:81px; height:34px; line-height:34px;  float:right;}
#navMenu_ce a{ color:#FFF; padding-left:8px;}
#navMenu_ce a:hover{ color:#FFF;}
.ahover{background: url(../images/nav_hover.jpg) no-repeat center; text-decoration: none; color: #FFF;}
/*-------- Drop-down menu --------------*/
.dropMenu{position: absolute;top: 0;z-index: 100; width: 180px; visibility: hidden; display: block; margin-top: -1px;margin-left:0px; *margin-left:-1px !important; *margin-left:0px;}
.dropMenu li.end{background: url(../images/sub_bottom.gif) no-repeat; padding-left: 6px; height: 5px;  *margin-top:-7px !important; *margin-top:0px; display:block; filter:alpha(opacity=90); -moz-opacity:0.9; opacity:0.9;}
.dropMenu li{background: url(../images/sub_bg.gif); padding: 4px 0 0 6px; display: block; height:30px; filter:alpha(opacity=90); -moz-opacity:0.9; opacity:0.9; }
.dropMenu li a{width: 100%; display: block; text-align: left; color: black; padding: 0px 0; color: #FFF;}
.dropMenu a:hover{text-decoration: underline; color: #fa6e00;}
/**/
.main{height:383px; width:1024px;}
img{display:block;}
.video_1{width:234px; height:175px; margin:0;}
.footer{height:79px;}
.footer p{width:1024px; text-align:center; padding-top:50px; color:#fff;}
/**/
#tbody{width: 212px; margin: 10px auto; text-align: left;}
#mainbody{width: 212px;}
#mainphoto{cursor: pointer; display: block;}
/*.goleft{float: left; clear: left; margin: 6px 2px 0 0; cursor: pointer;}
.goright{float: right; clear: right; margin: 6px 0 0 2px; cursor: pointer;}*/
.blk_18{padding-top:6px;}
.blk_18 .LeftBotton{background: url("../images/goleft.gif") no-repeat scroll 0 0 transparent; float: left; width:11px; height:38px;}
.blk_18 .pcont{float: left; overflow: hidden; width: 190px; height: 38px;}
.blk_18 .RightBotton{background: url("../images/goright.gif") no-repeat scroll 0 0 transparent; float: right; width:11px; height:38px;    }
.list1{height:38px; width:570px;}
.list1 a{float:left; padding-right:2.15px; padding-left:2.15px;}
/*#photos{width: 185px; height: 38px; line-height: 38px;  border: 1px solid #222; margin: 6px 0; overflow: hidden; position:relative;}
.showbox{position:absolute; left:0; width:2550px;}
.showbox li{display: block; float: left; cursor: pointer; padding: 0 2px; border: 1px solid #222;}*/
.smallimg{cursor: pointer;}
.txt_1{font: bold 24px Verdana, Tahoma; color: #fff;}
 /**/  
.about_main_l{background:url(../images/about_main_bg_l.gif) no-repeat; height:104px; width:36px; position:absolute; right:674px; top: 0px; z-index:200; cursor:pointer;}    
.about_main_h3{position:absolute; right:684px; top:8px; z-index:150;}
.about_main_r{background:url(../images/about_main_bg.gif) no-repeat; height:378px; width:710px; float:right; z-index:100; overflow: hidden;}
/**/
.digitalPage td{text-align:center; color:#FFF;}
/**/


.about_aa{border-bottom: 1px dotted #FFFFFF;
    font-size: 14px;
    margin-left: 10px;
    margin-right: 10px;}
.lightbox img{ *margin-top:-6px !important; *margin-top:-6px;}